<?xml version="1.0" encoding="utf-8" ?>
<text language="eng" name="English" image="eng.png">
	<str value="Select Video Capture Device" text="Select Video Capture Device"/>
	<str value="Please select a Video Capture Device:" text="Please select a Video Capture Device:"/>
	<str value="Select or Configure Video Device Calibration File" text="Select or Configure Video Device Calibration File"/>
	<str value="Please select the Calibration File that is the closest match to your Video Device" text="Please select the Calibration File that is the closest match to your Video Device"/>
	<str value="Calibrate Manually" alt="a" text="Calibrate Manually"/>
	<str value="Help" alt="H" text="Help"/>
	<str value="Help_alt" alt="e" text="Help"/>
	<str value="Preview" text="Preview"/>
	<str value="Cancel" alt="C" text="Cancel"/>
	<str value="OK" alt="O" text="OK"/>
	<str value="Camera Setup" text="Camera Configuration"/>
	<str value="Modules" text="Modules" alt="M"/>
	<str value="Logoff" text="Logoff" alt="L"/>
	<str value="Login" text="Login" alt="L"/>
	<str value="Image Distortion:" text="Image Distortion:"/>
	<str value="Image Distortion Calibrator" text="Image Distortion Calibrator"/>
	<str value="Title" text="Title"/>
	<str value="Do not show this help dialog again" alt="D" text="Do not show this help dialog again"/>
	<str value="Next" alt="N" text="Next"/>
	<str value="&gt;&gt; Next" alt="N" text="&gt;&gt; Next"/>
	<str value="Previous &lt;&lt;" alt="P" text="Previous &lt;&lt;"/>
	<str value="Previous" alt="P" text="Previous"/>
	<str value="HelpText" text="HelpText"/>
	<str value="Help System" text="Help System"/>
	<str value="Loading" text="Loading"/>
	<str value="Select a device" text="Select a device"/>
	<str value="DeviceSelect" text="DeviceSelect"/>
	<str value="Critical Error" text="Critical Error"/>
	<str value="LogoutButton" text="LogoutButton"/>
	<str value="* All prices listed are in United States Dollars (USD)" text="* All prices listed are in United States Dollars (USD)"/>
	<str value="Copyright(C) 2006" text="Copyright(C) 2006"/>
	<str value="Installed Modules" text="Installed Modules" alt="I"/>
	<str value="Options »" text="Setup »" alt="S"/>
	<str value="Welcome Back" text="Welcome Back"/>
	<str value="Get Modules Online" text="Get Modules Online" alt="O"/>
	<str value="- Logoff" text="- Logoff"/>
	<str value="Imaginality Unleashed Portal" text="Imaginality Unleashed Portal"/>
	<str value="Configure Camera" text="Configure Camera" alt="n"/>
	<str value="Syncronize Account" text="Synchronize Account" alt="y"/>
	<str value="Check for Software Updates" text="Check for Software Updates" alt="U"/>
	<str value="Enter Administration Password" text="Enter Administration Password" alt="A"/>
	<str value="Disable Administration Mode" text="Disable Administration Mode" alt="A"/>
	<str value="Installed" text="Installed"/>
	<str value="Run" text="Run"/>
	<str value="Downloading" text="Downloading"/>
	<str value="Cached" text="Cached"/>
	<str value="Install" text="Install"/>
	<str value="Free" text="Free"/>
	<str value="Purchase" text="Purchase"/>
	<str value="Not Installed" text="Not Installed"/>
	<str value="Download" text="Download"/>
	<str value="Installing" text="Installing"/>
	<str value="Action" text="Action"/>
	<str value="Error" text="Error"/>
	<str value="Splash" text="Splash"/>
	<str value="Mindspace Solutions" text="Mindspace Solutions"/>
	<str value="Create a New User Login" text="Create a New User Login"/>
	<str value="Save Password" alt="S" text="Save Password"/>
	<str value="Confirm Password:" text="Confirm Password:"/>
	<str value="Password:" text="Password:"/>
	<str value="Email Address:" text="Email Address:"/>
	<str value="Name:" text="Name:"/>
	<str value="Login Automatically" text="Login Automatically"/>
	<str value="Use an Existing User Login" text="Use an Existing User Login"/>
	<str value="Recover Forgotten Password" text="Recover Forgotten Password"/>
	<str value="User Login" text="User Login"/>
	<str value="Invalid" text="Invalid"/>
	<str value="Weak" text="Weak"/>
	<str value="Good" text="Good"/>
	<str value="Strong" text="Strong"/>
	<str value="Please enter your user password:" text="Please enter your user password:"/>
	<str value="Password" text="Password"/>
	<str value="Setup" text="Setup"/>
	<str value="Setup_alt" text="Setup" alt="S"/>
	<str value="Purchase Module" text="Purchase Module"/>
	<str value="Download Module" text="Download Module"/>
	<str value="Run Module" text="Run Module"/>
	<str value="Contacting server" text="Contacting server...\nPlease wait"/>
	<str value="The module could not be loaded, it may be corrupt." text="The module could not be loaded, it may be corrupt."/>
	<str value="Failed to connect to the server" text="Failed to connect to the server"/>
	<str value="You have no modules installed" text="You have no modules installed.\nIf you have purchased an Imaginality Unleashed product, please insert the install CD.\n\nIf you do not have a retail package, you will have to download modules through the online purchasing system. You may also be required to order a set of Marker Paddles to operate the modules."/>
	<str value="No video devices were detected" text="No video devices were found"/>
	<str value="Welcome" text="Welcome"/>
	<str value="Closing the portal will terminate all module downloads, are you sure?" text="Closing the portal will terminate all module downloads, are you sure?"/>
	<str value="Terminate downloads?" text="Terminate downloads?"/>
	<str value="There are currently no new custom modules avaliable for your instalation of Imaginality Unleashed" text="There are currently no new custom modules available for your installation of Imaginality Unleashed.\nPlease check back later."/>
	<str value="Close" alt="C"  text="Close"/>
	<str value="View Privacy Policy" text="View Privacy Policy"/>
	<str value="Updating" text="Updating"/>
	<str value="Update internet connection required" text="An internet connection is required for online product updating"/>
	<str value="Disconnect modem update" text="You may disconnect your modem now"/>
	<str value="Information" text="Information"/>
	<str value="Application Update Manager" text="Application Update Manager"/>
	<str value="Update Manager" text="Application Online Update"/>
	<str value="Module Versions" text="Module Versions"/>
	<str value="Portal Version" text="Portal Version"/>
	<str value="Update" text="Update" alt="U"/>
	<str value="Update version avaliable:" text="Update version available:"/>
	<str value="(This is a required update)" text="(This is a required update)"/>
	<str value="Update size:" text="Update size:"/>
	<str value="kb" text="kb"/>
	<str value="The portal version is up to date" text="The portal version is up to date"/>
	<str value="The application must be restarted" text="The application must be restarted for update changes to take effect"/>
	<str value="Application Deployment information is invalid" text="Application Deployment information is invalid"/>
	<str value="Update Complete" text="Update Complete"/>
	<str value="Initalising Update" text="Initialising Update(s)"/>
	<str value="Downloading Update" text="Downloading Update(s)"/>
	<str value="Unable to conatact update website" text="Unable to contact update website"/>
	<str value="Downloaded:" text="Downloaded:"/>
	<str value="CloseWhileUpdating" text="You may close this dialog while the application updates"/>
	<str value="Update in progress" text="Update in progress"/>
	<str value="The application has not finished updating." text="The application has not finished updating.\nPlease wait for updating to finsh before closing the application."/>
	<str value="Canceling Update" text="Canceling Update"/>
	<str value="Update Canceled" text="Update Canceled"/>
	<str value="Version avaliable:" text="Version available:"/>
	<str value="The following modules have updates avaliable" text="The following modules have updates available"/>
	<str value="All installed modules are currently up to date" text="All installed modules are currently up to date"/>
	<str value="Updating modules" text="Updating modules"/>
	<str value="Completed" text="Completed"/>
	<str value="The application is not deployed correctly" text="The application is not deployed correctly.\nPlease reinstall the application."/>
	<str value="An error occured" text="An error has occurred.\nDo you want to send an error report?"/>
	<str value="An error occured last time" text="An error occurred last time the application was run.\nDo you want to send an error report?"/>
	<str value="Error sending report" text="The error report could not be sent"/>
	<str value="Error report sent" text="Error report sent successfully"/>
	<str value="Select at least one" text="Please select at least one module to update"/>
	<str value="Modules may require new version" text="* Some module updates may not be available until the portal software has been updated"/>
	<str value="Application deployment error" text="Update check error, the application might require reinstalling"/>
	<str value="Logoff Imaginality Frontend?" text="Logoff Imaginality Frontend?"/>
	<str value="Confirm Logoff" text="Confirm Logoff"/>
	<str value="An Unexpected Error Has Occured" text="An Unexpected Error Has Occurred"/>
	<str value="Unable to connect to application server" text="Unable to connect to application server"/>
	<str value="Show Details" text="Show Details" alt="S"/>
	<str value="Hide Details" text="Hide Details" alt="H"/>
	<str value="Report Error" text="Report Error" alt="R"/>
	<str value="Exception Information" text="Exception Information"/>
	<str value="An internet connection was not detected" text="An internet connection was not detected"/>
	<str value="is not correctly signed" text="is not correctly signed"/>
	<str value="Toolkit" text="Toolkit"/>
	<str value="Please only run one copy of this program at once" text="Please only run one copy of this program at once"/>
	<str value="Email address contains invalid characters" text="Email address contains invalid characters"/>
	<str value="Passwords is not valid" text="Password is not valid"/>
	<str value="The specified email address does not appear to be valid." text="The specified email address does not appear to be valid.\nContinue user registration anyway?"/>
	<str value="The email address or password is invalid" text="The email address or password is invalid"/>
	<str value="Error recovering user type" text="Error recovering user type"/>
	<str value="There was an error connecting to the server:" text="There was an error connecting to the server:"/>
	<str value="There was an error connection with the server, please try again." text="There was an error connection with the server, please try again."/>
	<str value="An error occured acquiring a module license key" text="An error occurred acquiring a module license key"/>
	<str value="An error occured downloading the module" text="An error occurred downloading the module"/>
	<str value="Invalid Password" text="Invalid Password"/>
	<str value="Module" text="Module"/>
	<str value="Passwords do not match" text="Passwords do not match"/>
	<str value="Name is not valid or contains invalid characters" text="Name is not valid or contains invalid characters"/>
	<str value="An error occured acquiring a module language file" text="An error occurred acquiring a module language file"/>
	<str value="Unable to initalize camera" text="Unable to initalize camera"/>
	<str value="Failed to show help system" text="Failed to show help system"/>
	<str value="Save changes made?" text="Save changes made?"/>
	<str value="Confirmation" text="Confirmation"/>
	<str value="Error initalizing devices" text="Error initializing camera devices"/>
	<str value="Error initalizing camera" text="Error initializing camera"/>
	<str value="Error initalizing Tracking Toolkit" text="Error initializing Tracking Toolkit"/>
	<str value="The module could not be loaded, it references an incorrect version of:" text="The module could not be loaded, it references an incorrect version of:"/>
	<str value="Enable Camera Operation" text="Enable Camera Operation" alt="O"/>
	<str value="Run Camera at lower resolution" text="Run Camera at lower resolution" alt="R"/>
	<str value="Copyright (C)" text="Module Copyright(C)"/>
	<str value="Display Setup" text="Display Mode Configuration"/>
	<str value="Run Fullscreen" text="Run Fullscreen"/>
	<str value="Flip video output horizontally" text="Flip video output horizontally"/>
	<str value="Disable Particle Effects" text="Disable Particle Effects"/>
	<str value="Video" text="Video"/>
	<str value="Date" text="Date"/>
	<str value="Category" text="Category"/>
	<str value="Status" text="Status"/>
	<str value="Description" text="Description"/>
	<str value="Refresh" text="Refresh"/>
	<str value="Higher resolutions are slower" text="Running the application at a higher resolution may cause performance problems"/>
	<str value="Run in high compatibility mode (slower)" text="Run in high compatibility mode"/>
	<str value="Admin" text="Admin"/>
	<str value="School Name:" text="School Name:"/>
	<str value="Create Account" text="Create Account"/>
	<str value="Administrative Login" text="Administrator Login"/>
	<str value="Administrative Logout" text="Administrator Logout"/>
	<str value="Proxy Setup" text="Proxy Setup"/>
	<str value="ProxyRequired" text="The application was unable to connect due to Proxy Authentication"/>
	<str value="Home Edition" text="Home Edition"/>
	<str value="School Edition" text="School Edition"/>
	<str value="Failed to initalise WebBrowser" text="Failed to initalise WebBrowser"/>
	<str value="Corrupt module" text="An Error occurred running the module. It may have downloaded incorrectly or be corrupt."/>
	<str value="Module List Filter" text="Module List Filter"/>

	<str value="Module Filter" text="Module Filter"/>
	<str value="Only show free modules" text="Only show free modules"/>
	<str value="Only show installed modules" text="Only show installed modules"/>
	<str value="Hide Hardware and Tools" text="Hide Hardware and Tools"/>
	<str value="Category Filter" text="Category Filter"/>
	<str value="Video_alt" text="Video" alt="V"/>
	<!--<str value="" text=""/>-->
</text>